cURL
curl -i -X DELETE "https://api.box.com/2.0/users/12345/email_aliases/23432" \ -H "authorization: Bearer <ACCESS_TOKEN>"
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456" }
Removes an email alias from a user.
Documentation IndexFetch the complete documentation index at: https://developer.box.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
The ID of the user.
The ID of the email alias.
Removes the alias and returns an empty response.
Was this page helpful?